* {
	margin: 0 auto;
	font-size: 0;
	list-style: none;
	text-decoration: none;

}
html {
    scroll-behavior: smooth
}

body{
    position: relative;
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    border: 1px solid black;
    background-image: url("../images/bg.png");
    background-position: right top;
    background-repeat: no-repeat, repeat;
    background-attachment: fixed;
    background-size: cover;
}

.btn {
	width: 300px;
	height:50px;
	font-size:15px;
	color:#cec9c8;
	text-align:center;
	line-height:50px;
	margin-top:3px;
	background: url(../images/btn_0.png) no-repeat;
	position: relative;
	cursor:pointer;
	transition: all .3s ease-in-out 0s;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
}

.btn:hover, .btn.active {
	color:#F6F4F4;
	background: url(../images/btn_1.png) no-repeat;
}

.discord-widget {
	z-index: 9999999999999999999999999;
	position: fixed;
	right: 10px;
	bottom: 10px;
}

@media (max-width:1080px) {
	.discord-widget {
		display: none;
	}
}

img{
	display: inline;
}

div {
	display: grid;
}

.basliklar {
	z-index: 9;
	position: fixed;
	left: 20px;
	top: 60px;
	background: #1f1c1b; 
    border: 2px solid #353228;
    outline: 2px solid #000;
}

/* .basliklar { */
    /* z-index: 9; */
    /* position: fixed; */
    /* border-radius: 1px; */
    /* right: 70px; */
    /* top: 50px; */
    /* background: #1f1c1b; */
    /* border: 2px solid #353228; */
    /* outline: 2px solid #000 */
/* } */

.basliklar ul {
	width: 100%;
	list-style: none;
	margin: 0px !important;
	padding: 10px 20px !important;
}

.basliklar a {
	font-family: Fenomen;
	font-size: 15px;
	color: #E5E5E5;
	transition: 500ms;
}

.basliklar a:hover {
	filter: brightness(1.2);
	transition: 500ms;
}


@media (max-width: 1600px) {
	.basliklar {
		left: 65px;
	}
}

@media (max-width: 1370px) {
	.basliklar {
		left: 8px;
	}

	img{
		width: 100%;
	}

	#images{
		width: 100%
	}
}

@media (max-width: 1000px) {
	.basliklar {
		display: none;
	}
}